Subject: RE: [lojban] Re: Usage deciding (was: RE: Re: [Announcement] The Alice Translation Has Moved And Changed

From: "And Rosta" <[email-masked]>
Date: Tue, 29 Oct 2002 23:44:57 -0000

Lojbab:
> At 07:03 PM 10/10/02 +0000, Jorge Llambias wrote:
> >la djorden cusku di'e
> >
> > > > {ka'enai} would seem to be the best example of that, not only
> > > > against CLL but also against the baselined grammar, and yet used
> > > > by many people in many contexts.
> > >
> > >ka'enai is not an example of that. There are not enough speakers
> > >of lojban for usage to decide *anything*.
> >
> >Ok. I meant that it is the closest thing we have towards usage
> >deciding something against the baseline. It cannot be attributed
> >to any single user, since everybody discovers it naturally by
> >themselves.
>
> The far older examples of this (which really isn't usage deciding, but just
> a common error that needs to be learned), are the needed ku in JOI
> connection of sumti, the embedded "la" in a name, and the omitted "cu" or
> other terminator before the selbri.
>
> But most people accept that these are errors, even if the result is
> understood anyway. It soulds like you are claiming that ka'enai is being
> insisted on even by people who know it won't parse. That is a bad sign, IMHO.

Those are errors because the sentence actually or potentially has a
meaning other than what was intended, or at least the rule serves
to prevent this.

If ka'enai does no harm, it is harder to see why it should be forbidden
to people. (Which is not to deny John & Jordan's point that nai
arguably does do harm in being undesirably vague or inconsistent about
the type of negation that is involved.)

> > >So Lojbab needn't worry that your changes to the language will be
> > >adopted (that is, unless you start writing learning materials ;P)
> >
> >I have written a few introductory pages in Spanish and posted
> >them to the ideolengua mailing list (the Spanish version of conlang).
> >Should I have submitted them to the LLG for censorship first? :)
>
> The language design is in the public domain. What you "should" do and what
> you "must" do are two different things, and largely subject to your
> personal values, but also hopefully by what is necessary for the language
> to succeed. If the language is going to grow, I'd rather not see it schism
> before there are a thousand speakers. The propensity for people to
> factionalize worries me, and people insisting on idiolects that contradict
> the baseline do as well. But I've had many years to get used to you,
> Jorge; you're just another cross that Lojbab will have to bear %^)

The absence of schism is one of Lojban's most impressive achievements,
much of the credit for which is surely due to you. And it seems to have
become part of the culture that nobody calls for schism. At most there
are a few people who loiter around the margins of Loglan/Lojban and
then go off and design their own (Voksigid, Ceqli).

--And.